CREATE TABLE iby_validation_params_b (
    VALIDATION_SET_CODE               VARCHAR2(120) ,
    VALIDATION_PARAMETER_CODE         VARCHAR2(400) ,
    VALIDATION_PARAMETER_TYPE         VARCHAR2(120)     NOT NULL,
    VALIDATION_PARAM_DISPLAY_ORDER    NUMBER(18, 0)     NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE                  VARCHAR2(2048),
    ORA_SEED_SET1                     VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                     VARCHAR2(4)       NOT NULL,
    VALIDATION_SET_CODE               VARCHAR2(120) ,
    VALIDATION_PARAMETER_CODE         VARCHAR2(400) ,
    VALIDATION_PARAMETER_TYPE         VARCHAR2(120)     NOT NULL,
    VALIDATION_PARAM_DISPLAY_ORDER    NUMBER(18, 0)     NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE                  VARCHAR2(2048),
    ORA_SEED_SET1                     VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                     VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_iby_validation_params_b PRIMARY KEY (VALIDATION_SET_CODE, VALIDATION_PARAMETER_CODE, VALIDATION_SET_CODE, VALIDATION_PARAMETER_CODE)
);
